Bug 111103 - gaim should BuildRequires: audiofile-devel, libao-devel, startup-notification-devel
gaim should BuildRequires: audiofile-devel, libao-devel, startup-notification...
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: gaim (Show other bugs)
1.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Christopher Blizzard
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-11-27 09:26 EST by Maxim Dziumanenko
Modified: 2007-04-18 12:59 EDT (History)
0 users

See Also:
Fixed In Version: 0.74-5
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-12-02 13:46:12 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Maxim Dziumanenko 2003-11-27 09:26:54 EST
Description of problem:
audiofile, libao, startup-notification headers and development libs
needed to build gaim

Version-Release number of selected component (if applicable):
gaim-0.71-2

How reproducible:
Always

Steps to Reproduce:
1.rpm -e audiofile-devel libao-devel startup-notification-devel
2.rpmbuild --rebuild gaim-0.71-2.src.rpm
3.Wait for build errors
  
Actual results:


Expected results:


Additional info:
Comment 1 Miloslav Trmac 2003-11-27 13:10:40 EST
Triage->Easyfix
Comment 2 Christopher Blizzard 2003-12-02 13:46:12 EST
Fixed in the most recent test errata release.

Note You need to log in before you can comment on or make changes to this bug.